import GamePage from "./GamePage/GamePage";
import React, { Component } from "react";
import ReactDOM from "react-dom";
import "./app.less";

let root = "root";
console.log(root);
class App extends Component {
	
	componentDidMount() {
	
	}
	
	render() {
		return <GamePage/>;
	}
}

ReactDOM.render(<App/>, document.getElementById(`${root}`));
